.x-adddata-hide { display: none}

.x-adddata { width: 720px; height: 455px; background-color: #f5f5f5; border: solid 1px #e48123; z-index: 1000; position: absolute; top: 1px; left: 1px; font-family:Arial;}
.x-adddata .x-adddata-title {width: 720px; background-color:#e48123; height:19px; padding-top:1px; font-size:14px; color:White; font-weight:bold; }
.x-adddata .x-adddata-title .closeme { float:right; margin-right:3px; margin-top:1px; width:16px; border-left:solid 2px white;  cursor:pointer;}
.x-adddata .x-adddata-title .closeme:hover{color:#9f2220;}
.x-adddata .x-adddata-title .title-text {float:right; margin-right:7px; margin-top:0px;}



.x-adddata .x-adddata-listcontainer {width: 175px; height: 432px; float: right;   background-color:#fbf8f3; border-left:solid 1px White; padding-right:5px; }
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-header {width: 175px; height: 25px;  float: right; color:#e48123; text-align:right;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-header span {width: 175px;font-family: Arial; font-size: 12px;  font-weight: bold; float: right; margin-right: 3px;  direction: rtl; margin-top:3px;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-header .assets-list-title {float:right; background-color:#e48123; height:19px; padding-top:1px; font-size:12px; color:White; font-weight:bold; width:155px; padding-right:20px; margin-top:5px;}


.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list {width: 155px; height: 404px; float: right; clear: right; overflow-y: auto; overflow-x: hidden; border-top:solid 1px black;   margin-right:-3px;  }
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list  {float:right;width: 155px;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli { cursor:pointer; height:29px; font-family: Arial; font-size: 11px; font-weight: bold; direction:rtl;float:left;   border-bottom:solid 1px black; width:100%;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli:hover{background-color: #efb37a;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .selected { background-color: #efb37a;cursor:pointer; height:29px; font-family: Arial; font-size: 11px; font-weight: bold; direction:rtl;float:left;   border-bottom:solid 1px black; width:100%;}

.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli .Up{float:left; background-image: url('images/arUp.gif'); background-repeat: no-repeat; height:10px; width:15px; margin-left:2px;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli .Down{float:left;background-image: url('images/arDown.gif'); background-repeat: no-repeat;height:10px; width:15px;margin-left:2px;}

.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv  .Street { float: right; margin-right: 20px;  height: 15px; width:120px; text-align:right;   overflow: hidden; clear:right;  }
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv  .Rooms { float: right; margin-right: 10px;  width: 60px;  height: 15px; clear:right; }
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv  .Price { float: right; margin-right: 2px; width: 45px;  height: 15px;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli .arUp { height: 40%; float: right; margin-right: 2px; padding: 0px ;text-align: right ;direction: rtl; width: 16px; background-image: url('images/arUp.gif'); background-repeat: no-repeat; background-position: bottom;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .Divli .arDown { height: 40%;float: right; margin-right: 2px; padding: 0px ;text-align: right ;direction: rtl; width: 16px;  background-image: url('images/arDown.gif'); background-repeat: no-repeat; background-position: bottom;}
.x-adddata .x-adddata-listcontainer .x-adddata-listcontainer-list .ulDiv .PlaceHolder:hover { background-color: White; }


.x-adddata .x-adddata-middlesection { width: 340px; height: 242px; border-left: solid 1px black;  float: right; }
.x-adddata .x-adddata-rightsection { width: 531px; height: 317px; float: right; background-color:#f5f5f5; border-top:solid 1px White; }
.x-adddata .x-adddata-maininfo { width: 340px; height: 198px; border-bottom: solid 1px black; float: right; }


.x-adddata .x-adddata-maininfo .x-adddata-maininfodata { width: 127px; height: 198px; float: right;}
.x-adddata .x-adddata-maininfo .x-adddata-maininfodata .header { margin-right: 3px; float: right; clear: right;font-family: Arial; font-size: 11px; font-weight: bold; color: #990000; direction: rtl; text-align: right;}
.x-adddata .x-adddata-maininfo .x-adddata-maininfodata .info { margin-right: 3px; float: right; clear: right;font-family: Arial; font-size: 11px; font-weight: bold; color: Black; direction: rtl; text-align: right;}
.x-adddata .x-adddata-maininfo .x-adddata-maininfodata .infoInline { margin-right: 3px; font-family: Arial; font-size: 11px; font-weight: bold; color: Black; direction: rtl; text-align: right;}

.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol { width: 195px; height: 198px; float: right;}
.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol .x-adddata-maininfopic { margin-top: 3px; width: 164px; height: 128px; float: right; background-image: url('Images/emptyPic.gif');}
.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol .x-adddata-maininfolink { width: 87px; height: 67px; float: right; }
.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol .x-adddata-maininfobuttons { width: 76px; height: 67px; float: right; }
.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol .x-btnaddtolist {width: 73px; height: 26px; float: right; margin-top: 2px; cursor: pointer; background-image: url('Images/btnAddToList.gif');}
.x-adddata .x-adddata-maininfo .x-adddata-maininfoleftcol .x-btnhunter {width: 73px; height: 26px; float: right; margin-top: 7px; cursor: pointer; background-image: url('Images/btnHunter.gif');}

.x-adddata .x-adddata-banner { width: 340px; height: 43px; float: right; background-color: #666666; }

.x-adddata .x-adddata-pricechange { width: 199px; height: 119px; border-bottom: solid 1px black;  float: left; }

.x-adddata .x-adddata-distance {width: 199px; height: 122px; float: right;}



.x-adddata-maininfo-toprow {width:554px; height: 18px; border-bottom: solid 1px black ; color:#2971a7; font-family:Arial; font-weight:bold; font-size:12px; text-align:center; }

.x-adddata-maininfo-toprow-item {display:inline;cursor:pointer;}
.x-adddata-maininfo-toprow-item-sep { padding-left : 10px; padding-right: 16px;display:inline; font-weight:bolder; font-size: 15px; vertical-align:text-top; background-image:url(../images/z-header-info-separitor.png); background-position:center; background-repeat:no-repeat;  }




.x-adddata-all-details-box .x-adddata-address-and-propretis { border-left: solid 1px #bbbbbb; width:160px; height:224px;  float:right; padding-right:2px; padding-left:2px; }
.x-adddata-all-details-box .x-adddata-address-and-propretis .x-adddata-address {width:153px; height:88px; float:right;  margin-right:3px;}
.x-adddata-all-details-box .x-adddata-address-and-propretis .x-adddata-address div { width:150px; font-family:Arial; font-size:13px; color:Black; font-weight:bold; direction:rtl; text-align:right; padding-right:2px; overflow:hidden;}
.x-adddata-all-details-box .x-adddata-address-and-propretis .x-adddata-address .x-adddata-contact-apt-link {top: -10px; left: -1px;position: relative; float:right; clear: right; cursor:pointer; color:#2971a7; font-family:Arial; font-weight:bold; text-align:left; font-size:12px; direction:rtl; }





.x-adddata-all-details-box .x-adddata-address-and-propretis .x-adddata-apretment-propretis {border-top: solid 1px #bbbbbb; width:156px; height:131px;  float:right; font-family:Arial; font-size:13px; text-align:center; padding-right:3px; font-weight:bold;  }

.apt-propertis-yes { color:Green; width:150px; text-align:right; clear:right; float:right; background-image:url("images/yes.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray;  }
.apt-propertis-no {color : Red;width:150px; text-align: right; clear:right; float:right; background-image:url("images/no.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray;}

.half1-apt-propertis-yes { color:Green; width:70px; text-align:right;  float:right; background-image:url("images/yes.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray;  }
.half1-apt-propertis-no {color : Red;width:70px; text-align: right;  float:right; background-image:url("images/no.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray;}

.half2-apt-propertis-yes { color:Green; width:70px; text-align:right;  float:right; background-image:url("images/yes.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray; margin-right:10px;  }
.half2-apt-propertis-no {color : Red;width:70px; text-align: right;  float:right; background-image:url("images/no.png"); background-position:left; background-repeat:no-repeat; padding-top:2px; border-bottom: dotted 1px gray;  margin-right:10px;}

.apt-last-update {width:150px ; border-bottom: dotted 1px gray; clear:right; float:right; text-align: center;} 

.x-adddata-all-details-box .x-adddata-price-and-pics { border-left: solid 1px #bbbbbb; width:160px; height:224px;  float:right; padding-right:2px; padding-left:2px; }
.x-adddata-all-details-box .x-adddata-price-and-pics .price {width:153px; height:70px; float:right;  margin-right:3px;}
.x-adddata-all-details-box .x-adddata-price-and-pics .price .Price-red {width:153px; color:#b00000; font-family:Arial; font-size:18px; }
.x-adddata-all-details-box .x-adddata-price-and-pics .price .Price-green {width:153px; color:#00d000; font-family:Arial; font-size:18px; }
.x-adddata-all-details-box .x-adddata-price-and-pics .price .Price-black {width:153px; color:black; font-family:Arial; font-size:18px; }
.x-adddata-all-details-box .x-adddata-price-and-pics .price div {width:153px; color:black; font-family:Arial; font-size:13px; float:right; clear:right; font-weight:bold; }


.x-adddata-all-details-box .adddata-info-banner {width:468px; height: 61px; margin-top:6px; border:solid 1px black;  clear:right; margin-left:30px;}


.x-adddata-all-details-box .x-adddata-price-and-pics .other-price {width:153px; height:18px; float:right;  margin-right:3px; cursor:pointer; color:#2971a7; font-family:Arial; font-weight:bold; text-align:left; font-size:12px;}

.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container {border-top: solid 1px #bbbbbb; width:156px; height:131px;  float:right; font-family:Arial; font-size:13px; text-align:center; padding-right:3px; font-weight:bold;}
.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container .picture {width:141px; height: 108px; border-top: solid 1px #c7c7c7; border-left: solid 2px #c7c7c7; border-right: solid 2px #c7c7c7; margin-right:2px; margin-top:8px; position:relative; cursor:pointer;}
.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container .pic-bar {width:147px;margin-right:3px; height:14px; background-image:url("images/picbar.png"); font-family:Arial; font-size:12px; font-weight:bold; }
.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container .pic-bar .pic-bar-nav{float:left; padding-left:14px; }
.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container .pic-bar .pic-bar-nav .picnumbers {cursor:pointer; float:left; direction:ltr; vertical-align:top;}

.largpic {border: solid 1px #e58324; width:350px; height:330px; display:none; position:absolute; background-position:center; background-repeat:no-repeat; z-index:1000000; background-color:White; text-align:center; font-size:13px; font-family:Arial; color:White;}
.largpic .title {width:350px; height:19px; padding-top:1px; background-color:#e58324; text-align:right; color:White;}
.largpic .title .larg-pic-close {width: 20px;  float:right; margin-right: 3px; text-align:right; font-family:Arial; font-weight:bold; font-size:13px; cursor:pointer; border-left:solid 1px white;}
.largpic .title .larg-pic-close:hover {color:Red;}
.largpic .title .txt {float:right; margin-right:3px; font-weight:bold;}

.largpic .larg-pic-nav-bar {width:350px; height:30px; margin-top:280px; background-color:Gray; text-align:center;}
.largpic .larg-pic-nav-bar .larg-pic-nav-bar-btn { display:inline; margin-top:4px; cursor:pointer;}


.contact-details {position:absolute;  background-color:White; border:dotted 1px black; font-family:Arial; font-weight:bold; font-size:13px; color:Black; display:none; z-index:1000000; text-align:right; direction:rtl; padding: 1px 1px 1px 1px; }

.x-adddata-all-details-box .x-adddata-price-and-pics .x-adddata-picture-container .pic-bar .magnifay { float:right; padding-right:14px; background-image:url("images/magnifay.png"); width:12px; height:12px; background-repeat:no-repeat ; }

.x-adddata-all-details-box .x-adddata-area-pic-and-info {width:220px ;height:224px;float:right;}
.x-adddata-all-details-box .x-adddata-area-pic-and-info .area-pic { margin-right:5px; margin-top:3px; border:solid 1px black; width:210px; height:80px; background-position: -146px -200px; text-align:left;}
.x-adddata-all-details-box .x-adddata-area-pic-and-info .area-info-tree {border-top: solid 1px #bbbbbb; width:213px; height:131px;  float:right; font-family:Arial; font-size:13px; text-align:center; padding-right:3px; font-weight:bold; margin-top:3px; margin-right:1px; overflow:auto; }



.apt-pic-div{height:512px; width:512px; text-align:left; display:none; position:absolute;  z-index:9999; border:solid 1px black; }
.mark-aprtment{width:35px; height:35px;  margin-top:238px; margin-left:238px; background-image:url("images/house.gif"); background-position:top;}

.marker-bullet {margin-top:-15px; margin-left:-15px; background-image:url("images/marker.png");background-position:center;   width:33px; height:33px;  }
.marker-text {direction:rtl; font-family:Arial; font-size:12px; font-weight:bold; background-color:#e7e3e5; border:dotted 1px black; padding-top:1px; width:100px; text-align:right;}





.x-adddata-all-details-box {width:530px; height:432px; padding-top:1px; padding-right:4px; }


    .assets-detail-box {width:530px; height:432px; font-family: Arial; font-size: 12px; text-align:right; direction:rtl; background-color:#f5f5f5;}
    .assets-detail-box .orange-text{ color:#e68325; float:right; margin-right:3px; margin-top:3px; width:100%;font-weight:bold; }
    .assets-detail-box .asset-detail {width:315px; height:390px; float:right; }
    .assets-detail-box .asset-map-and-distance {width:200px; height:390px;float:right; border-right:solid 1px white;}
    .assets-detail-box .text-title{clear:right; float:right;margin-right:3px; margin-top:3px; width:76px;}
    .assets-detail-box .text-data{float:right;margin-right:3px; margin-top:3px; width:76px;}
    .assets-detail-box .Price-red{ float:right;margin-right:3px; margin-top:3px;color:#b00000;font-size:14px; font-weight:bold;}
    .assets-detail-box .Price-green{ float:right;margin-right:3px; margin-top:3px;color:#00d000;font-size:14px;font-weight:bold;}
    .assets-detail-box .Price-black{ float:right;margin-right:3px; margin-top:3px;color:black; font-size:14px;font-weight:bold;}
    .assets-detail-box .asset-detail img {width:110px; height:80px;  float:right; margin-top:18px;}
    .assets-detail-box .asset-detail .magnifay {claer:right; width:125px; float:right;margin-top:5px; background-image:url(images/magnifay.png); background-position:30px top; background-repeat:no-repeat; cursor:pointer; color:#4d4b4c;}
    .assets-detail-box .asset-detail .contact-detail-link {width:125px; float:right; margin-top:10px;color:#8f0000; cursor:pointer; text-decoration:underline; font-weight:bold;}
    .assets-detail-box .asset-detail .contact-detail {width:125px; float:right; margin-top:10px; display:none; direction:rtl;}
    .assets-detail-box  .yes {margin-right:5px;  background-image:url(images/vi.png); background-repeat:no-repeat; background-position:1px center; width:100px;}
    .assets-detail-box  .no {margin-right:5px; background-image:url(images/x.png); background-repeat:no-repeat; background-position:1px center;width:100px;}
    
    
    .assets-detail-box .asset-map-and-distance .minimap {width:190px; height:83px; border:solid 1px black; float:right; background-position: -146px -200px; margin-right:3px;}
    .assets-detail-box .asset-map-and-distance .minimap .areaPichomeIcon {width:190px; height:83px; background-position: 90px 25px;    background-image:url("images/house.gif");  background-repeat:no-repeat;}
    .assets-detail-box .asset-map-and-distance .distances-title{width:190px;float:right;color:#e48123; margin-top:10px; }
    .assets-detail-box .asset-map-and-distance .distances-div{width:205px;float:right; margin-top:10px; height:175px;}
    .assets-detail-box .asset-map-and-distance .distances-div div {width:47px; height:56px; float:right;}
    .assets-detail-box .asset-map-and-distance .distances-div div img {width:33px; height:33px; float:right; margin-right:9px;}
    .assets-detail-box .asset-map-and-distance .distances-div div div{width:45px;float:right; padding-right:2px; font-size:10px; text-align:center; height:35px; margin-top:-4px;}
    
    .assetDisplayBtns {float:right;  border:solid 1px #e0e0e0; width:100%; background-color:White; height:40px;}
    .assetDisplayBtns div {float:right; height:20px;padding-top:2px; color:#e48123; text-align:left; font-family:Arial; font-weight:bold; font-size:12px;  cursor:pointer;background-repeat:no-repeat; background-position:right 2px; padding-top:10px; margin-top:4px;}
    .assetDisplayBtns .btnadd     {width:115px;    background-image:url(images/add_add.png); margin-right:10px; }
    .assetDisplayBtns .btnaremove {width:115px;background-image:url(images/remove_add.png);  margin-right:10px; }
    .assetDisplayBtns .btnaprint  {width:100px; background-image:url(images/print_add.png);  }
    .assetDisplayBtns .btnareprot {width:130px;background-image:url(images/report_add.png); margin-right:10px; }
    .assetDisplayBtns .btnhistory {width:110px;background-image:url(images/price_history.png);  margin-right:10px;}
    .assetDisplayBtns .btnsep {float:left;height:20px; width:14px;}
    
    
    
    
    
    .reportFormMsg {font-family:Arial; font-size:12px; font-weight:normal; float:right; text-align:right; padding-right:5px; width:310px; direction:rtl;}
    .reportFormText {font-family:Arial; font-size:12px; font-weight:bold; float:right; text-align:right; padding-right:5px;width:120px; direction:rtl; margin-top:5px;}
    .reportFormData {font-family:Arial; font-size:12px; font-weight:bold; float:right; text-align:right; padding-right:5px;width:180px;direction:rtl;margin-top:5px;}
    .reportFormbtns {margin-top:15px; height:20px; width:170px; float:left; margin-left:23px;}